.header{background:url("../../images/newyear/sumerHead.jpg") top center no-repeat #cc0700;}
.header-div .msg-div a{color:#fff;border-color:#fff;}
.side-bg{position:absolute;height:300px;width:100%;}
.side-bg-l{float:left;width:50%;height:300px;}
.side-bg-r{float:left;width:50%;height:300px;background:url("../../images/newyear/sideBgR.png") 570px 0 no-repeat;}
.side-bg-l .inner{float:right;width:146px;height:227px;background:url("../../images/newyear/sideBgL.png") top left no-repeat;margin-right:590px;}

